.table-container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  margin: 20px;
  background-color: transparent;
  box-shadow: none;
}

.job-overview-table {
  width: 100%;
  max-width: 1200px;
  border-collapse: separate;
  border-spacing: 0;
  overflow: hidden;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.job-overview-table th,
.job-overview-table td {
  padding: 12px 15px;
  text-align: left;
  border-bottom: 1px solid #e0e0e0;
}

.job-overview-table th {
  background-color: #f1f1f1;
  font-weight: bold;
}

.job-overview-table tr:hover {
  background-color: #f5f5f5;
}

.job-overview-table tr:last-child td {
  border-bottom: none;
}

.job-overview-table button {
  margin-right: 5px;
}

.job-overview-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
